uuid: 802bb19c-fdc3-4cda-a30e-2f5b0c99b003
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publication_date
    - node.type.publications
  module:
    - datetime
id: node.publications.field_publication_date
field_name: field_publication_date
entity_type: node
bundle: publications
label: 'Publication Date'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
